## node-fresh 0.5.2

=== debian/changelog ===
node-fresh (0.5.2-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.4.1
  * Add "Rules-Requires-Root: no"
  * New upstream version 0.5.2
  * Remove patches
  * Update test
  * Update debian/docs
  * Install history

 -- Xavier Guimard <yadd@debian.org>  Wed, 04 Dec 2019 20:33:06 +0100

node-fresh (0.2.0-3) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.0
  * Add debian/gbp.conf
  * Switch install to pkg-js-tools

 -- Xavier Guimard <yadd@debian.org>  Sat, 03 Aug 2019 15:43:04 +0200
