=== debian/control ===
--- 
+++ 
@@ -5,15 +5,16 @@
 Uploaders: Jérémy Lal <kapouer@melix.org>
 Testsuite: autopkgtest-pkg-nodejs
 Build-Depends:
- debhelper (>= 8.0.0)
+ debhelper-compat (= 12)
  , dh-buildinfo
  , mocha
  , nodejs
- , pkg-js-tools
-Standards-Version: 4.3.0
+ , pkg-js-tools (>= 0.8.7)
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-fresh
 Vcs-Git: https://salsa.debian.org/js-team/node-fresh.git
 Homepage: https://github.com/visionmedia/node-fresh
+Rules-Requires-Root: no
 
 Package: node-fresh
 Architecture: all
