=== debian/control ===
Source: node-fresh
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jérémy Lal <kapouer@melix.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , mocha <!nocheck>
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/js-team/node-fresh
Vcs-Git: https://salsa.debian.org/js-team/node-fresh.git
Homepage: https://github.com/visionmedia/node-fresh
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-fresh
Architecture: all
Depends: ${misc:Depends}
Provides: ${nodejs:Provides}
Multi-Arch: foreign
Description: Check client cache staleness using HTTP headers - Node.js module
 This module checks HTTP If-Modified-Since, If-None-Match, Cache-Control
 request headers, as well as Last-Modified, Etag response headers to
 determine if the client requesting the resource has a stale or fresh cache.
 .
 Node.js is an event-based server-side javascript engine.
