=== debian/watch ===
version=4
opts=filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-fresh-$1/ \
https://github.com/visionmedia/node-fresh/tags .*/archive/.*/v?([\d\.]+).tar.gz	group

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-fresh,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-fresh-$1/" \
 https://registry.npmjs.org/@types/fresh https://registry.npmjs.org/@types/fresh/-/fresh-([\d\.]+)@ARCHIVE_EXT@ group
