## node-fresh 2.0.0+~0.5.3

=== debian/changelog ===
node-fresh (2.0.0+~0.5.3-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.7.2
  * debian/watch version 5
  * New upstream version 2.0.0+~0.5.3

 -- Yadd <yadd@debian.org>  Tue, 07 Oct 2025 23:04:40 +0200
