=== debian/watch ===
Version: 5
Version-Schema: group

Template: Github
Owner: visionmedia
Project: node-fresh

Component: types-fresh
Template: Npmregistry
Ctype: nodejs
Dist: @types/fresh
